Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.util
Interface Reference<T,V extends Finalizable>

    public interface Reference<T,V extends Finalizable>

Method Summary
Modifier and Type | Method and Description
--- | ---
`void` | `clear()`
`T` | `get()`
`V` | `getHandler()`

Method Detail

### get

    T get()

### clear

    void clear()

### getHandler

    V getHandler()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2010 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD